<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "frameSpacing";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/f-r-a-m-e-S-p-a-c-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>